﻿body {
    font-family: 'Roboto', sans-serif;
    background-color: #e8eef2 !important;
}

.nav-link {
    color: white !important;
}
.navbar-text {
    color: white !important;
}
.nav-link.active, .nav-link.active a {
    color: #4ba67f;
    font-weight: bold;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}
.navbar {
    background-color: #3ca4e3 !important;
}
.btn-primary {
    background-color: #1c547c !important;
}
.h6 {
    color: #1c4a7c;
    font-weight: bold
}
.card-header {
    color: #1c4a7c;
    font-weight: bold
}
.custom-label{
    font-weight:bold;
}
.navbar .navbar-brand {
    margin-left: 15px;
}

.navbar .navbar-logout {
    margin-right: 15px;
}
@media screen and (max-width: 500px) {
    .navbar a {
        float: none;
        display: block;
    }
}

/*.GridFooterRow, .GridFooterRow {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, to(#ebf3fc), from(#dce9f9));
    background-image: -webkit-linear-gradient(top, #dce9f9, #ebf3fc);
    background-image: -moz-linear-gradient(top, #dce9f9, #ebf3fc);
    background-image: -o-linear-gradient(top, #dce9f9, #ebf3fc);
    background-image: linear-gradient(top, #ebf3fc);
}*/

.GridFooter {
    text-align: center;
}

.GridFooterRow td {
    border: none;
}


.GridFirst, .GridLast, .GridNext, .GridPrev {
    cursor: pointer;
}


.Sortable {
	cursor: pointer;
}

.Hover {
	cursor: pointer;
}

.GeneratedMarquee {
    font-family: 'Arial Black', sans-serif;
    font-size: large;
    font-variant: small-caps;
    line-height: 1.3em;
    color: #996600;
    background-color: #FFFFCC;
    padding: 1.5em;
}

.Hidden { display: none !important;}